

/* Presentation Stylesheet */ 
body {
 font-family: sans-serif;
}

h1 {
 margin: 0;
 padding: 15px;
 color: #315c44;
}

h3, p {
 margin:0;
 padding:15px;
 }

h4 {
 margin:0; 
 padding: 5px 0;
 }
 
a {
 color: #315c44;
}

img {
 border: 0px;
}

.pic {
 width: 250px;
 border: solid black;
 border-width: 1px;
 margin: 15px;
 padding: 0px;
 width: 250px;
}

.pic img {
 width: 250px;
 border: 0px;
 padding: 0px;
 margin: 0px;
}

.pic p {
 padding: 5px;
 margin: 0px;
 text-align: justify;
 font-size: 80%;
}

.pic p:first-letter {
 font-size: 100%;
}

table {
 border: 0px;
 width: 100%;
}

td {
 vertical-align: top;
 padding: 0px;
 margin: 0px;
}

button {
 width: 150px;
}

.tit td {
	font-size: 120%;
	text-align: right;
}
